<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Gestor de dispositivos" compressed="true">
   <topicref FeatureID="-1" href="DM_HLP_MAIN_VIEW.html" navtitle="Software do dispositivo"/>
   <topicref FeatureID="-1" href="DM_HLP_SERVERS_VIEW.html" navtitle="Configuração remota"/>
   <topicref FeatureID="-1" href="DM_HLP_SETTINGS.html" navtitle="Definições de perfil do servidor"/>
   <topicref FeatureID="-1" href="FOTA_HLP_SETTINGS.html" navtitle="Definições de actualização do software"/>
</topics>